
Figure - Bug #117779
【IOVDEV-25313】【VC1】【0094】【台架】【EE环境】【副屏】【设置】验证搜索蓝牙设备
2023-05-06 13:51 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-06

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 01.00.0094.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230428 11：23

【前提条件】：1.蓝牙已开启

2.附近有可用的蓝牙设备

【操作步骤】

1.点击与新设备配对

【实际结果】

1.长时间搜索不到可用蓝牙设备

【期望结果】

1.搜索所有附近蓝牙设备在可用设备列表展示

【备注】：使用的是苹果蓝牙耳机和台架中控的车机蓝牙

【影响版本】：01.00.0094.c103

【硬件版本号】：

History

#1 - 2023-05-06 14:06 - CD FW-廖涛

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- Need_Info changed from -- to TEST

■ Current conclusion

通过测试，我这边是可以正常搜索到苹果的蓝牙耳机的。麻烦确认下，在进行搜索时，耳机是否处于配对状态。

备注：

副屏设备仅支持蓝牙耳机、键盘、鼠标、手柄等控制设备，不支持电脑、手机等设备蓝牙。

■ Next action

测试验证确认。

#2 - 2023-05-12 11:04 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED
客户回复 

与IOVDEV-25362问题一致，搜索到了中控蓝牙，后期版本会对中控进行屏蔽，与IOVDEV-25362问题一致，并票处理

经沟通，问题发现时苹果耳机大概率未处于配对状态；后面复测及供应商台架测试并未出现问题。建议持续观察。

#3 - 2023-05-12 11:05 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-12 11:05 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

042804.txt 4.46 MB 2023-05-06 CDTS_Test 吴诗雨

video(1).mp4 1.46 MB 2023-05-06 CDTS_Test 吴诗雨
